body {
	background-color: #808080;
	line-height: 24px;
	color: #000000;
	background-image: url(../img/bg_main.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
}

a {
	color: #333333;
	font-style: italic;
	text-decoration: none;
}

a:visited {
	color: #333333;
	font-style: italic;
	text-decoration: none;
}


a:hover{
	FILTER: Alpha(Opacity=70, FinishOpacity=6, Style=2);
	COLOR:#FFFFFF;
	font-style: italic;
	text-decoration: underline;
}

form {
	background-color: #808080;
}

